Application: gvSIG desktop - gvSIG bugs #4094
Error al exportar de DGN a DXF
02/08/2016 01:32 PM - Francisco Diaz Carsi

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category:

Target version: 2.3.0-2422 (rev. org.gvsig.deskiop-2.0.128)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2421 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Se produce un error al exportar una capa DGN a DXF.

Adjunto log.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 4059: DXF no escribe cor... Closed 01/27/2016

Associated revisions

Revision 152 - 02/08/2016 02:00 PM - Francisco Diaz Carsi

refs #4094 Fixed createText3D to don't use obsolete implementation of geometry library.

History

#1 - 02/08/2016 01:57 PM - Francisco Diaz Carsi
- Target version set to 98
- Assignee set to Francisco Diaz Carsi

- Status changed from New to In progress

#2 - 02/08/2016 02:01 PM - Francisco Diaz Carsi

- Target version changed from 98 to 2.3.0-2422 (rev. org.gvsig.desktop-2.0.128)
- Status changed from In progress to Fixed

- Due date set to 02/08/2016

#3 - 02/08/2016 03:52 PM - Francisco Diaz Carsi
- Related to gvSIG bugs #4059: DXF no escribe correctamente added

#4 - 02/15/2016 01:26 PM - Alvaro Anguix

- Status changed from Fixed to Closed
